=== debian/changelog ===
ros-iron-rqt-image-overlay-layer (0.3.1-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Oct 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.3.0-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sun, 02 Oct 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.2.1-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sat, 06 Aug 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.2.0-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Tue, 14 Jun 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.0.5-3jammy) jammy; urgency=high

  * add layer color selection feature
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 11 Mar 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.0.4-3jammy) jammy; urgency=high

  * Add message collection window, and synchronize image and layers using header timestamp if available
  * implement overlay using msg_storage and use mutexes to handle multithreading
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 01 Mar 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.0.3-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 25 Feb 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.0.2-3jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 16:00:00 -0000

ros-iron-rqt-image-overlay-layer (0.0.1-3jammy) jammy; urgency=high

  * Initial release
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 07 Jan 2022 16:00:00 -0000
